<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDisplayName</key>
	<string>تايم لابز</string>
	<key>CFBundleName</key>
	<string>تايم لابز</string>
	<key>NSCameraUsageDescription</key>
	<string>يستخدم لتسجيل التسريع الزمني للكاميرا المحددة</string>
	<key>NSDesktopFolderUsageDescription</key>
	<string>حفظ التسجيلات على سطح المكتب</string>
	<key>NSDocumentsFolderUsageDescription</key>
	<string>حفظ التسجيلات في المستندات</string>
	<key>NSDownloadsFolderUsageDescription</key>
	<string>حفظ التسجيلات في مجلد التنزيلات</string>
</dict>
</plist>
